Compatibility of the app


#1

Hello guys, I am new to cordova and ionic. And even new to this phone app thing. With the help of the perfectly drafted tutorials and documents from you guys, I was able to make a small trial app. And was good to see in emulators and in the ionic serve. What my question is, when I build the app for android, it was saying that it is building for android 22. After publishing this app, will it be able to run on the older versions of android devices? Are the apps backward compatible? or if not, how can I specify a lesser version when I build?